Subject: [os2genau_digest] No. 2115
From: Digest <deadmail>
To: "OS/2GenAu Digest" <os2genau_digest at os2site.com>
Date: Thu, 8 Oct 2015 00:00:34 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Wednesday 07 October 2015
 Number  2115
**************************************************

Subjects for today
 
1   Australian Industry implementation of data retention : <deadmail>
2  Re:  Australian Industry implementation of data retention : <voytek at sbt.net.au>
3  Re:  Australian Industry implementation of data retention : <deadmail>
4  Re:  Australian Industry implementation of data retention : <deadmail>

**= Email   1 ==========================**

Date:  Wed, 07 Oct 2015 17:34:56 +0800 (WST)
From:  <deadmail>
Subject:   Australian Industry implementation of data retention

Hi All,

For anyone interested in the above subject.

<https://www.ag.gov.au/NationalSecu
rity/DataRetention/Pages/Industry-Implementation-of-data-retention.aspx>

The above link requires Javascript otherwise you will
not be able to scroll down the page and see the clicky
links.

<QUOTE>
Service providers must begin retaining the required data for each relevant 
service they provide from 13 October 2015, unless they are acting under an 
approved Data Retention Implementation Plan and/or have a relevant 
exemption from and/or variation of their obligations. Service providers 
are not required to have two years of retained data at 13 October 2015. As 
of 13 April 2015, a service provider must not reduce the period for which 
it keeps or causes to be kept any information or document which it will be 
required to keep from 13 October 2015.
</QUOTE>

This email list is now the last operating email list on this server.

Cheers
Ian Manners
http://www.os2site.com/
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- 
This is a pulp free product.

**= Email   2 ==========================**

Date:  Wed, 7 Oct 2015 20:41:57 +1100
From:  <voytek at sbt.net.au>
Subject:  Re:  Australian Industry implementation of data retention

On Wed, October 7, 2015 8:34 pm, deadmail wrote:
> Hi All,
>
>
> For anyone interested in the above subject.
>
>
> <https://www.ag.gov.au/NationalSecu
> rity/DataRetention/Pages/Industry-Implementation-of-data-retention.aspx>

Ian,

thanks, I'll read it later today

BUT, if I'm running private services, like, someones web/mail/whatever
service, just of their use, does any of this applies to such?

or it just for ppl that provide public access type of service ?

Voytek

  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- 
This is a pulp free product.

**= Email   3 ==========================**

Date:  Wed, 07 Oct 2015 18:17:27 +0800 (WST)
From:  <deadmail>
Subject:  Re:  Australian Industry implementation of data retention

Hi Voytek,

> BUT, if I'm running private services, like, someones web/mail/whatever
> service, just of their use, does any of this applies to such?
> or it just for ppl that provide public access type of service ?

If you host only your own email, for family, or for your
own business you are supposably except BUT you must ask
the AG's department as different people are getting different
answers. Make sure you retain any communications
with the AG's department in case you need it to cover
yourself in future.

If you host email or any communications services for anyone
except yourself or your 'immediate circle' (ie, family or your
own business) then you must retain the exact required data,
OR submit a "Data retention implementation plan", OR apply
for an exemption. This applies if you host email/IRCD/phone
services for any other business apart from your own business,
or a couple of mates down the street.

So the answer to your above question is that this does look
like you will be required to keep records/data. Contact the
AG's department via email or phone at the bottom of that
page, I prefer email because you have things in writing to
mentally rehash what has been said.

<https://www.ag.gov.au/Nationa
lSecurity/DataRetention/Pages/Industry-Implementation-of-data-retention.asp
x>

Cheers
Ian Manners
http://www.os2site.com/
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- 
This is a pulp free product.

**= Email   4 ==========================**

Date:  Wed, 07 Oct 2015 18:18:40 +0800 (WST)
From:  <deadmail>
Subject:  Re:  Australian Industry implementation of data retention

Umm, yes, I can speel, sometimes...

Cheers
Ian Manners
http://www.os2site.com/
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- 
This is a pulp free product.